.wp-child-theme-wildbridge .ff-default .ff-el-form-control {
	border-color: var(--global--body-color-2);
	font-family: var(--wp--preset--font-family--secondary-font);
}

.wp-child-theme-wildbridge form.fluent_form_1 .ff-btn-submit:not(.ff_btn_no_style),
#ovatb-forms-wrap .ovatb-forms form.ovatb-form button.ovatb-btn-submit,
button,
.button,
.faux-button,
.wp-block-file .wp-block-file__button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.wc-block-product-categories__button,
.wp-block-search__button,
div wp-element-button.wc-gift-cards-form__button,
button.wc-block-components-button:not(.is-link),
.wc-block-components-button:not(.is-link).contained,
.wc-block-components-price-slider__actions button[type=submit]:not(.wp-block-search__button).wc-block-components-filter-submit-button,
.wc-block-attribute-filter__actions .wc-block-filter-submit-button.wc-block-components-filter-submit-button.wc-block-attribute-filter__button,
.ff-default .ff_btn_style {
	background-color: var(--wp--preset--color--color-4);
  -webkit-appearance: none;
  -moz-appearance: none;
  box-shadow: 0px 0px 20px 5px transparent;
  padding: calc( 22px - 2px ) 46.5px;
  margin: 0;
  border-radius: 30px;
  cursor: pointer;
  font-family: var(--global--font-primary);
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.35;
  text-transform: none;
  text-align: center;
  transition: all 0.4s ease-in-out;
}

.ff-default .ff_btn_style {
  background-color: var(--wp--preset--color--color-4) !important;
  border-radius: 30px !important;
  padding: calc( 22px - 2px ) 46.5px !important;
}

/* Tour manager */
#ovatb-forms-wrap .ovatb-forms form.ovatb-form .field-wrap .form-field label.ovatb-required:after,
#ovatb-forms-wrap .ovatb-forms form.ovatb-form .field-wrap .form-field .ovatb-loader i,
#ovatb-forms-wrap .ovatb-forms form.ovatb-form .field-wrap .form-field .ovatb-loader-date i,
#ovatb-forms-wrap .ovatb-forms form.ovatb-form .field-wrap .form-field .ovatb-loader-period i, #ovatb-forms-wrap .ovatb-forms form.ovatb-form .field-wrap .form-field .ovatb-loader-guest i {
	color: var(--wp--preset--color--color-4);
}

#ovatb-forms-wrap .ovatb-forms form.ovatb-form .field-wrap .form-field .ovatb-radio .radio-item {
  height: unset;
}

#ovatb-forms-wrap .ovatb-forms form.ovatb-form .field-wrap .form-field .ovatb-guests-wrap .ovatb-guest-info .guest-info-item .guest-info-body .guest-info-content .guest-info-item .guest-info-body .guest-info-content .guest-info-field label {
  margin-bottom: 1rem;
  line-height: 1rem;
}